Public Class Form1

    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles Me.Load
        iniArrays()               '-- modBesteSpieler
        LeseDatenBesterSpieler()  '-- modDateiZugriff
        TxtEingabe.Text = ""
        CmdTest.Text = "&Testen" : CmdZeigen.Text = "Nur &Anzeigen"
    End Sub

    Private Sub CmdTest_Click(sender As Object, e As EventArgs) Handles CmdTest.Click
        Try
            intGesamtergebnis = Convert.ToInt64(TxtEingabe.Text)
        Catch ex As Exception
            MessageBox.Show(ex.Message)
            Return
        End Try
        ' MessageBox.Show(intGesamtergebnis.ToString)
        ProbeEintragAlsBesterSpieler()  '-- modBesteSpieler
    End Sub

    Private Sub CmdZeigen_Click(sender As Object, e As EventArgs) Handles CmdZeigen.Click
        booNurAnsehen = True
        ZeigeBesteSpielerDialog()
    End Sub

    Private Sub TxtEingabe_KeyPress(sender As Object, e As KeyPressEventArgs) Handles TxtEingabe.KeyPress
        Select Case Asc(e.KeyChar)
            Case 48 To 57, 8
                '   zahlen 0 bis 9 , entfernen
            Case Else
                e.Handled = True
        End Select
    End Sub
End Class
